
Synnefo - Feature # 1651

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 11/15/2011 Assignee: Panagiotis Louridas

Updated: 02/08/2013 Due date:

Subject: Split web client to another redmine project

Description

The web_client folder must be moved to another git/redmine project, so we can keep track of issues separately.

History

#1 - 11/22/2011 11:51 am - Antony Chazapis

- Target version changed from 0.8.1 to 0.8.0

#2 - 11/23/2011 05:03 pm - Antony Chazapis

- Status changed from New to Closed

#3 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.0)

#4 - 02/08/2013 07:00 pm - Vangelis Koukis

- Category set to Pithos
